#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:2001;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}

#sb-wrapper-inner{
	box-shadow: 0 5px 10px 0 rgba(180, 180, 180, 0.7);
	position:relative;
	border:1px solid #ddd;
	overflow:hidden;
	height:100px;
}

#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#fff;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}

#sb-nav{float:right;height:16px;padding:0px;margin:0px 1px;width:100%;}

#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}

#sb-nav-close {
	background: url(close.png) #4471B5;
}

#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

#sb-player.html{
	height:100%;
	overflow:auto;
	background:#fff url(/fileadmin/template/assets/images/verlauf.png) repeat-x;
}

#sb-player.html h1 {
	background: #4471B5;
	border-bottom: 1px solid #ccc !important; 
	color: #FFF;
	font-weight: normal;
	/*color: #4471B5;*/
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 15px 0 15px 40px;
	width: 100% -20px;
}

#sb-player.html .csc-mailform {
	padding: 20px 0 0 30px;
}

#sb-player.html li {
	margin: 0.7em 0 0.7em 0.7em;
}

#sb-player.html li label{
    color: #4471B5;
    font-weight: normal;
    text-transform: uppercase;	
	width: 8em;
}

#sb-player.html li textarea,
#sb-player.html li input {
	width: 304px;
	/*font-family: "Roboto Condensed",Arial,sans-serif;*/
}

#sb-player.html li input#field-10 {
	width: 8em;
	margin-left: 143px !important;
}

